<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault15 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault15 Interface

For a list of all members of this type, see IEdmVault15 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetClientLog | Gets the contents of the current user's log.

Top

# See Also

####

IEdmVault15 Interface
EPDM.Interop.epdm Namespace